RubyGems Navigation menu

activesupport 6.0.0.beta2

A toolkit of support libraries and Ruby core extensions extracted from the Rails framework. Rich support for multibyte strings, internationalization, time zones, and testing.

Versiones:

  1. 6.1.4 - June 24, 2021 (200 KB)
  2. 6.1.3.2 - May 05, 2021 (200 KB)
  3. 6.1.3.1 - March 26, 2021 (200 KB)
  4. 6.1.3 - February 17, 2021 (200 KB)
  5. 6.1.2.1 - February 10, 2021 (200 KB)
  6. 6.0.0.beta2 - February 25, 2019 (200 KB)
Mostrar todas las versiones (382 total)

dependencias de Runtime (5):

  • concurrent-ruby ~> 1.0, >= 1.0.2
  • i18n >= 0.7, < 2
  • minitest ~> 5.1
  • tzinfo ~> 1.1
  • zeitwerk ~> 1.3, >= 1.3.1
  • Propietarios:

    Autores:

    • David Heinemeier Hansson

    SHA 256 checksum:

    743e582b62976a87b9804594a58418f934d75385b20ca7323a5db6ec0cc4e2a0

    Total de descargas 468.153.733

    Para esta versión 15.308

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.5.0

    Versión de Rubygems requerida: > 1.3.1

    Enlace: